body {
font-family:Arial, sans-serif;
}

.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  max-width: 100%;
  position: relative;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
  border-radius: 5px;
  margin: 0 auto;
  max-width: 1000px;
  overflow: hidden;
  padding: 30px 0;
  position: relative;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
  border-radius: 15px;
  color: #fff;
  cursor: pointer;
  padding: 13px 10px;
  position: absolute;
  top: 40%;
  z-index: 4;
}
.nbs-flexisel-nav-left {
    left: 10px;
}

.nbs-flexisel-nav-left {
  background: rgba(0, 0, 0, 0) url("images/prev-bg.png") no-repeat scroll 0 0;
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 5px;    
}

.nbs-flexisel-nav-right {
  background: rgba(0, 0, 0, 0) url("images/next-bg.png") no-repeat scroll 0 0;
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}